@charset "utf-8";
/* CSS Document */
body{
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
	-webkit-text-size-adjust:none;
}

#contents{
	padding:0;
}

#main{
	float:left;
	width:700px;
}
#sub{
	float:right;
	width:280px;
}

#sub dl dd p.telephone{
	font-size:120%;
}
#sub dl dd p{
	color:#046eb8;
	text-align:center;
}
#sub dl dd p.linkbtn{
	display:block;
	background-color:#f98585;
	padding:10px 20px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:left;
	border-radius:5px;
	line-height:1.6;
	color:#FFFFFF;
	font-weight:bold;
}
#sub dl a{
	text-decoration:none;
}

#sub dl dd#sink,
#sub dl dd#sink p,
#sub dl dd#meter,
#sub dl dd#meter p,
#sub dl dd#notice,
#sub dl dd#notice p{
	padding:0;
	margin:0;
}
#sub dl dd#sink,
#sub dl dd#meter,
#sub dl dd#notice{
	display:block;
	padding:20px 10px;
	text-decoration:none;
	text-align:left;
	background-position:right 5px center;
	background-repeat:no-repeat;
	color:#046eb8;
}
#sub dl dd#sink p,
#sub dl dd#meter p,
#sub dl dd#notice p{
	text-align:left;
}

#sub dl dd#sink{
	background-image:url('../images/bk_sink.png');
}
#sub dl dd#meter{
	background-image:url('../images/bk_meter.png');
}
#sub dl dd#notice{
	background-image:url('../images/bk_notice.png');
}




/*---------- 新着情報 ----------*/
#news,
#oshirase{
	padding: 0 10px 3em 0;
}


#news dl,
#oshirase dl{
	padding: 10px 0 0;
	border-bottom:dotted 1px #b4b3b4;
	margin:0;
}

#news dl dt,
#oshirase dl dt{
	background-image:url(../images/arw_right3.png);
	background-position:5px center;
	background-repeat:no-repeat;
	margin:0 0 -1.7em 0;
	padding:0 0 0 20px;
}
#news dl dd a,
#oshirase dl dd a{
	text-decoration:none;
}
#news dl dd a:hover,
#oshirase dl dd a:hover{
	text-decoration:underline;
}

#news dl dd,
#oshirase dl dd{
	padding:0 0 0.5em 9em;
}


#lbl_news{
	background-image:url('../images/lbl_news.png');
	background-position:left 5px center;
	background-repeat:no-repeat;
	padding:20px 0 20px 60px;
	color:#262885;
	border-bottom:solid 1px #20419b;
}

#lbl_oshirase{
	background-image:url('../images/lbl_oshirase.png');
	background-position:left 5px center;
	background-repeat:no-repeat;
	padding:20px 0 20px 60px;
	color:#262885;
	border-bottom:solid 1px #20419b;
}

h2 span{
	border: solid 1px #d6e6f2;
	background-color:#f3f8fc;
	font-weight:normal;
	font-size:80%;
	float:right;
}
h2 span a{
	text-decoration:none;
	color:#286bb5;
	display:block;
	padding: 5px 50px;
	background-image:url('../images/arw_right2.png');
	background-repeat:no-repeat;
	background-position:right 5px center;
}



h3{
	background-color: #f3f8fc;
	padding:20px;
	margin:30px 0;
}
h3 span{
	border-left:solid 2px #43a4de;
	padding-left:10px;
}



#sub dl dt{
	background-color:#046eb8;
	color:#FFFFFF;
	border-top-left-radius : 5px;
	border-top-right-radius : 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	margin:0;
	padding:10px;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	box-sizing: border-box;
}
#sub dl dd{
	border-left:solid 1px #046eb8;
	border-right:solid 1px #046eb8;
	border-bottom:solid 1px #046eb8;
	border-bottom-left-radius : 5px;
	border-bottom-right-radius : 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	margin:0 0 10px;
	padding:10px;
	box-sizing: border-box;
	line-height:1.2;
}

.box3{
	margin-bottom:30px;
}

.box3 dl{
	width:31%;
	margin:0 1%;
	float:left;
}

.box3 dl dt{
	background-color:#046eb8;
	color:#FFFFFF;
	border-top-left-radius : 5px;
	border-top-right-radius : 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	margin:0;
	padding:10px;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	box-sizing: border-box;
}
.box3 dl dd{
	border-bottom-left-radius : 5px;
	border-bottom-right-radius : 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	margin:0;
	padding:20px 10px;
	box-sizing: border-box;
	line-height:1.6;
}
.box3 dl dd p{
	padding:0;
	margin:0;
}

.box3 dl dd{
	background-color:#fbfbfb;
}

#guidebox dt{
	background-color:#f7a9a9;
}
#customersbox dt{
	background-color:#b9d66a;
}
#businessbox dt{
	background-color:#f4cf67;
}
#guidebox dt,
#customersbox dt,
#businessbox dt{
/*	background-image:url('../images/arw_right.png');
	background-position:right 2px center;
	background-repeat:no-repeat;*/
	color:#403c3c;
}

#guidebox dd{
	border-left:solid 1px #f7a9a9;
	border-right:solid 1px #f7a9a9;
	border-bottom:solid 1px #f7a9a9;
}
#customersbox dd{
	border-left:solid 1px #b9d66a;
	border-right:solid 1px #b9d66a;
	border-bottom:solid 1px #b9d66a;
}
#businessbox dd{
	border-left:solid 1px #f4cf67;
	border-right:solid 1px #f4cf67;
	border-bottom:solid 1px #f4cf67;
}


#menulist{
	margin:0;
	padding:0;
	background:none;
	list-style:none;
}

#menulist a{
	color:#FFFFFF;
	text-decoration:none;
}
.menuout{
	float:left;
	width:31%;
	margin:0 1% 20px;
	height:60px;
	position: relative;
	background: -moz-linear-gradient(top, #1f80c4, #69a8d4);
	background: -webkit-linear-gradient(top, #1f80c4, #69a8d4);
	background: linear-gradient(to bottom, #1f80c4, #69a8d4);
	border-radius:5px;
	text-align:center;
}
.menuin{
	width:100%;
	position: absolute;
	top: 50%; /*親要素を起点に上から50%*/
	left: 50%;  /*親要素を起点に左から50%*/
	transform: translateY(-50%) translateX(-50%); /*要素の大きさの半分ずつを戻す*/
	-webkit-transform: translateY(-50%) translateX(-50%);
}

/* バナー */
#bannerlist{
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
#bannerlist li{
	float:left;
	width:31%;
	margin:0 1%;
	text-align:center;
}



/*---------- main ----------*/
#header {
	height: 195px;
	background-image: url(../images/common/bg_header.jpg);
	background-repeat: no-repeat;
	background-size: 100% 196px;
	background-position: 0 0;
	display: relative;
}

#header::after {
	content: url(../images/common/logo.png);
	width:1000px;
	display:block;
	padding: 40px;
	margin:0 auto;
}

#header a{
	display: block;
	width: 100%;
	height: 120px;
	position: absolute;
	margin: 0 auto;
	width: 400px;
	text-align: center;
	right: 600px;
	left: 0px;
}




#home #main p{
	margin:1em 0;
}

/* 緊急情報 */
#emergencybox{
	line-height:150%;
	margin:0 0 10px 0;
	padding:5px 10px;
	background-color:#FFEEF7;
	border:solid 2px #FF0000;
}

/* スタイル切り替えフォーム */
#home form{
	padding-bottom:1em;
}



/* メニュー大枠 */
#menu-contents{
	margin:0 10px 3em 0;
}

#menu-contents ul{
	background-color:#ccc;
	background-image:url(../images/menu_contents.jpg);
	background-repeat:no-repeat;
	margin:0;
	padding:15px 0 10px 0;
}

#menu-contents li{
	margin:9px;
	padding:0;
	display:inline;
}

.buttonbox{
	margin:0 auto;
	text-align:center;
}

.buttonbox .button:hover {
	cursor: pointer;
	transition: all .3s ease;
}

#slidebutton{
	padding:2px 10px;
}
#slidebutton::hover{
	cursor: pointer;
}
.js-play{
	border-radius:5px;
	border:solid 1px #0080C0;
	color:#0080C0;
}
.js-stop{
	border:solid 1px #333333;
	background-color:#E3E3E3;
	border-radius:5px;
	color:#333333;
}
.js-stop::before{
	content:url('../images/slide_stop.gif');
	padding-right: 5px;
}
.js-play::before{
	content:url('../images/slide_play.gif');
	padding-right: 5px;
}
